.intro {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.contactinfohead {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cccc33
}
.bluebodytext {
	FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.contact {
	BACKGROUND-COLOR: #cccccc
}
.contacttext {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.contacthead {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffff66
}
.contactborder {
	BACKGROUND-COLOR: #cccccc
}
